<?php foreach ($seats as $seat): ?>
<?php if($seat->getGuest()!=null): ?>
<?php
echo
$seat->getBoard()->getName().';'.
$seat->getId().';'.
$seat->getGuest()->getGender()->getHonorificTitle().';'.
$seat->getGuest()->getTitle().';'.
$seat->getGuest()->getName().';'.
$seat->getGuest()->getSurname();?>;
<br></br>
<?php endif; ?>
<?php endforeach;?>